Subject: DDoS Work

From: "Glenn Morrow" <[email-masked]>
Date: Wed, 14 Mar 2001 10:15:24 -0600

Hello,

Is this the appropriate group to discuss possible improvements to detection,
prevention, reporting and action against DoS and DDoS attack for IPv6? 

It seems to me that perhaps a less constrained set of mechanisms could be
put in place to more effectively deal with the issue than in IPv4. It may
also be possible to better harmonize these solutions with proposed node
mobility, renumbering and multihoming solutions.

Would people recommend a new WG to deal with these particulars or do people
feel that this or another existing WG is sufficient?

Has there been any AS drafts on this problem set and desired goals with the
IPv6 malleability in mind?

Thanks,

Glenn